IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_test123]') AND type = 'U')
CREATE TABLE [dbo].[mps_test123]
(
    [ord_bcid] int NOT NULL,
    [ord_bizid] int NOT NULL,
    [ord_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_cbid] bigint NOT NULL,
    [ord_cjzd] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_cmpid] int NOT NULL,
    [ord_createcuid] int NOT NULL,
    [ord_createdepart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_createdpid] int NOT NULL,
    [ord_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_date] datetime NOT NULL,
    [ord_enddate] datetime NOT NULL,
    [ord_fbizid] int NOT NULL,
    [ord_finished] int NOT NULL,
    [ord_ford2id] bigint NOT NULL,
    [ord_ford2tag] int NOT NULL,
    [ord_fordid] bigint NOT NULL,
    [ord_ftype] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_gdjbf] decimal(18, 2) NULL,
    [ord_gh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gl] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_groupkey] char(32) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_gwgz] decimal(18, 2) NULL,
    [ord_hj] decimal(18, 2) NULL,
    [ord_htjzrq] datetime NOT NULL,
    [ord_htsxrq] datetime NOT NULL,
    [ord_hyzk] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_id] bigint NOT NULL IDENTITY(1, 1),
    [ord_jg] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_jtbt] decimal(18, 2) NULL,
    [ord_jxgz] decimal(18, 2) NULL,
    [ord_key] varchar(30) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_lxdh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_mz] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_nl] int NOT NULL,
    [ord_no] varchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_noi] int NOT NULL,
    [ord_qt] decimal(18, 2) NULL,
    [ord_qt1] decimal(18, 2) NULL,
    [ord_rbizid] int NOT NULL,
    [ord_rord2id] bigint NOT NULL,
    [ord_rord2tag] int NOT NULL,
    [ord_rordid] bigint NOT NULL,
    [ord_rtype] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_rzbm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_rzfs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_rzsj] datetime NOT NULL,
    [ord_rztx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_rzzx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_security] int NOT NULL,
    [ord_sfzhm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_sfzszd] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_skbx] decimal(18, 2) NULL,
    [ord_spwpry] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_sr] datetime NOT NULL,
    [ord_status] nvarchar(30) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_style] int NOT NULL,
    [ord_template] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_templateid] int NOT NULL,
    [ord_title] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_txbt] decimal(18, 2) NULL,
    [ord_type] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_updated] datetime NOT NULL,
    [ord_wpdp] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_wzrgz] decimal(18, 2) NULL,
    [ord_xb] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_xm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_xzdj] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_ygzt] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_yx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_yxhm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_yxkhsf] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_yxkhx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_yxqh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_zj] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_zw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_zzmm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_zzzk] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [ord_fjbid] bigint NULL,
    [ord_createbizids] varchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xcdj] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_jlordid] bigint NULL,
    [ord_htlb] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_htnx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_qdcs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_zhij] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_zzzb] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_dqts] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ruzbm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ruzzm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ruzzx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_jsrq] datetime NULL,
    [ord_ksrq] datetime NULL,
    [ord_sylx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_syqx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ycqx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ycrq] datetime NULL,
    [ord_zzrq] datetime NULL,
    [ord_sydqts] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_jy] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_jylx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lzfs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lzlx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lzsqrq] datetime NULL,
    [ord_lzyy] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lzyylx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_sjlzsj] datetime NULL,
    [ord_yjlzsj] datetime NULL,
    [ord_bysj] datetime NULL,
    [ord_byyx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_csrq] datetime NULL,
    [ord_jjlxr] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lxrdh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lxrdz] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_srlx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xl] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_yjby] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_zhhsr] datetime NULL,
    [ord_zy] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_posid] bigint NULL,
    [ord_rzzw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_rzw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_rutx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xcdj1] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xzdj1] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_cuid] int NULL,
    [ord_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_dpid] int NULL,
    [ord_empname] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_bzxz] decimal(18, 2) NULL,
    [ord_qdlb] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_rugs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_bmfzryj] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_lzlb] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_bz1] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gzfs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gzjl] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gzr] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gzrgh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_gzsj] datetime NULL,
    [ord_lzgzlx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_sptz] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_byzs] int NULL,
    [ord_jl] int NULL,
    [ord_ldgxjcs] int NULL,
    [ord_qtzl] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_sfzfyj] int NULL,
    [ord_yxqfyj] int NULL,
    [ord_zp] int NULL,
    [ord_lzsj] datetime NULL,
    [ord_splygrz] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_spss] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_htqdcs] int NULL,
    [ord_htqdrq] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_spqdht] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_wqdly] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_bmdpid] bigint NULL,
    [ord_zbdpid] bigint NULL,
    [ord_dpotid] bigint NULL,
    [ord_bcidnow] int NULL,
    [ord_dpidnow] int NULL,
    [ord_ktebszh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_ktposzh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
)